[global]
UsedUSB=0
ComName=COM42
EnableUSB2.0=0
LongPressPowerKey=2
DALoggingChannel=0
LogPath=C:/
DAPath=D:/IOT_Flash_Tool/IOT_Flash_Tool/win/MTK_AllInOne_DA.bin
FormatType=1
FormatAddressType=16
FormatAddress=0
FormatLength=1024
OtpOperation=0
OtpAddress=0
OtpLength=0
OtpFilePath=
UsbSwitchToolFilterVid=3725
UsbSwitchToolFilterPid=35
UsbSwitchTool=0
UsbSwitchToolbyUART=true
PowerOffCompletely=0
backRestoreFilePath=
restoreFilePath=
backFilePath=

[ui]
CurrentWidget=0
CFGPath=C:/Users/Administrator/Desktop/\x8054\x901a\x6d4b\x8bd5\x7248/releasebin/flash_download.cfg

[ReadBackList]
size=0
